<div class="container mt-4">
  <h1>Iniciar sesión<i class="material-icons">home</i></h1>
  <form #loginForm="ngForm" (ngSubmit)="onSubmit()">
    <div class="form-group">
      <label for="username">Usuario</label>
      <input type="text" class="form-control" id="username" name="username" [(ngModel)]="username" required>
    </div>
    <div class="form-group">
      <label for="password">Contraseña</label>
      <input type="password" class="form-control" id="password" name="password" [(ngModel)]="password" required>
    </div>
    <button type="submit" class="btn btn-primary">Iniciar sesión</button>
  </form>
</div>
